### Function

# Atk focus_tracker_init

deprecated: 2.9.4

#### Declaration [src]

    void
    atk_focus_tracker_init (
      AtkEventListenerInit init
    )

#### Description [src]

Specifies the function to be called for focus tracker initialization. This function should be called by an implementation of the ATK interface if any specific work needs to be done to enable focus tracking.

Deprecated since: 2.9.4

Focus tracking has been dropped as a feature to be implemented by ATK itself.

This function is not directly available to language bindings.

#### Parameters

`init`

  Type: `AtkEventListenerInit`

  Function to be called for focus tracker initialization.